/* =========================
   test page desktop (1000px+)
========================= */
@media (min-width:1000px){

.test_hero { padding: 40px 20px 36px; }

.test_hero__top { gap: 34px; }

.test_hero__symbol img { width: 100px;}

.test_hero__eyebrow {
  font-size: var( --font-h2);
  line-height: 1.26;
  margin-top:-4px;
}

.test_hero__title {
  margin-top: 14px;
  font-size: var( --font-h2);
  line-height: 1.3;
}

  .test_intro__bubble {
  padding: 16px 30px;
  border-radius: var(--radius-m);
  font-weight: var(--font-weight-r);
  font-size: var(--font-lg);
  position: relative;
  z-index: 1;
  transform: translate(0px, -10px); /* 오른쪽 + 위로 한 번에 */
}

.test_intro__bubble::after {
  top: 30%;
  right: -16px;
  clip-path: polygon(0 0, 100% 0, 0 100%);
  transform: rotate(0deg);
}

.test_intro__character_text {
  margin:0 0 14px 36px;
  text-align: left;
}

/* 말풍선 옆 + 소년 */
.test_intro__character {
  margin-top: -60px;
  padding:0;
  display: flex;
  justify-content: flex-start;
  gap: 10px;
  position: relative;
  z-index: 3;
}

.test_intro__character_img {
  margin-top: 4px;
  display: flex;
  width: 190px;
  height: 140px;
  overflow: visible;
  flex: 0 0 190px;
  display: flex;
  align-items: flex-end;
  justify-content: center;
  justify-content: flex-end; /* 오른쪽으로 보내기 */
}

.test_intro__character_img img {
  margin-top: -20px;
  display: block;
  width: 190px; 
  height: auto;
  transform: translate(280px, 6px); /* 오른쪽 + 위로 한 번에 */
}

.test_feature__item {  display: flex;  gap: 26px;}

.test_feature__card {  padding: 40px; }

.test_feature__title { font-size: var(--font-h5);  }

.test_feature__text { font-size: var(--font-lg);  }


.test_stage { margin: 60px 0;}

.test_stage__grid { gap: 20px;}

.test_stage__title { font-size: var(--font-h3)}

.test_stage__count { font-size:var(--font-lg)}

.test_stage__title { padding:10px 0;}

.test_stage__btn {  font-size:var(--font-h3); padding:8px 0;}



/* 진단 새창 */

/* 히어로 영역 */
.test_grade__hero {
  padding: 30px 46px 24px;
  gap: 26px;
  border-radius: var(--radius-s);
}


.test_grade__hero_image img {
  width: 168px;
}

.test_grade__title {
  font-size: var(--font-h2);
}

.test_grade__badge {
  font-size: var(--font-sm);
}

.test_grade__desc {
  font-size: var(--font-lg);
}

/* 학년 버튼 영역 */
.test_grade__list {
  gap: 18px;
  padding: 30px 0px;
}

.test_grade__btn {
  height: 66px;
  font-size: var(--font-h5);
}

.test_grade__btn:hover {
  transform: translateY(1px);
}


}